@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);


* {
    box-sizing: border-box;
}
html {
    color-scheme: light dark;
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
}
body {
	font-family: 'Open Sans', sans-serif;
    color: #444444;
    font-size: 16px;
    line-height: 150%; 
    background: #ffffff; /* #54c8eb; */
}
h1 {
    font-size: 46px;
    font-weight: normal;
    line-height: 130%;
}
h1, h2 {
	font-family: "Yanone Kaffeesatz", serif;
	margin-bottom: 8px;
	padding-bottom: 0px;
}

.content {
	max-width: 90em;
    margin: 0 auto;
    padding: 0 8px;
    /*text-shadow: 1px 1px 10px rgba(0,0,0,0.8);*/
}
@media (min-width: 1240px) { /* 800px / 0.95% -> 842 assure transition avec content de base */
	body {
	    font-size: 18px;
	}
    .content {
        width: 1200px;
        margin: 0 auto;
		padding: 0;
    }
}
/*
a, a:link {
    color: #2196F3;
    text-decoration: none;
    border-bottom: 2px solid #2196F3;
	transition: 0.5s ease;
}
a:hover {
	color: #3F51B5;
    border-bottom: 2px solid #3F51B5;	
}

*/

a[href] {
  	color: #AD1457;
  	text-decoration: none;
	padding: 2px;
}

a[href]:hover {
	text-decoration: none;
	background-color: #e1dbcf;/* #FCE4EC;  #fff9c3 #ffffda #f3f315 #ccff00 */
	border-radius: 10px;
	padding: 2px;
}

.about {
    text-align: center;
    font-size: 14px;
    line-height: 140%;
    margin-top: 20%;
    padding: 10%;
}

.MathJax_Display, .MathJax {
  color: #666666 !important;
}

figure {
	margin: 0;
   padding: 0;
   font-size: 85%;
   display: table;
}

figure img {
    display: block;
    width: 100%;
}

figcaption {
    display: table-caption;
    caption-side: bottom;
	margin: 0;
    padding: 5px;
}​

header p {font: normal 140% "Yanone Kaffeesatz", sans-serif; font-weight: 300; padding-bottom: 5px; color: #000000; margin-left: 0px;}
header a {font: normal 200% "Yanone Kaffeesatz", sans-serif; font-weight: 300; padding-bottom: 5px; color: #000000; margin-left: 0px; text-decoration: none; color:#99CD4E !important;}

/*
Slide underline for text from left to right on :hover from
Brad S. Knutson & Josh Broton
http://bradsknutson.com/blog/css-sliding-underline/

.sliding-u-t-b {
    display: inline-block;
}
 
.sliding-u-t-b:after {
    content: '';
    display: block;
    height: 0;
    width: 100%;
    background: transparent;
    transition: height .5s ease, background-color .5s ease;
}
 
.sliding-u-t-b:hover:after {
    height: 3px;
    background: blue;
}
 
.sliding-u-l-r {
    display: inline-block;
}
.sliding-u-l-r:after {
    content: '';
    display: block;
    height: 3px;
    width: 0;
    background: transparent;
    transition: width .5s ease, background-color .5s ease;
}
 
.sliding-u-l-r:hover:after {
    width: 100%;
    background: blue;
}
*/

.footer h1 {color:#bbbbbb;} 
.footer {margin: 10px 0 0 0; padding: 0; display: block; float: left; width: 100%; clear: both; background: #333333 url("images/bg_footer.png") repeat-x; border-top: 1px solid #000000; }
.footer .content {color: #bbbbbb;}
.footer .content a {color: #AD1457;}

/*
Dead simple grid
http://mourner.github.io/dead-simple-grid/
https://github.com/mourner/dead-simple-grid
by Vladimir Agafonkin
*/


.row .row { margin:  0; }
.col      { padding: 0; }

.row:after {
    content: "";
    clear: both;
    display: table;
}

@media only screen { .col {
    float: left;
    width: 100%;
    box-sizing: border-box;
}}

@media only screen and (min-width: 51em) { /* 34em, 54em */
	.half { width: 50%; }
}